body, li, table, input, select, option, textarea, .menu {

	font-size: 			11px;
	font-family: 		Arial;
	color: 				#000000; 
}

body         {  
 scrollbar-face-color: #ffffff;
 scrollbar-shadow-color: #ffffff; 
 scrollbar-highlight-color: #ffffff;
 scrollbar-3dlight-color: #FFB500;
 scrollbar-darkshadow-color: #FFB500; 
 scrollbar-track-color: #3e3e3e; 
 scrollbar-arrow-color: #000000; 
}

A:link { text-decoration: underline; color: #656565;}
A:visited { text-decoration: underline; color: #656565;}
A:active { text-decoration: none;}
A:hover {text-decoration:underline; color:#000000;}


p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1, h2, h3, h4 	{

}

h1 {
	font-size: 			12px;
	color: 				#A97800;

}
h2 {
	font-size: 			11px;
	color: 				#666666;
}

h3 {
	font-size: 			12px;
	color: 				#000000;
}

h4 {
	font-size: 			12px;
	color: 				#D93800;
}

.normal {
	font-size: 			12px;
	color: 				#000000;
}

.13 {
	font-size: 			13px;
	color: 				#000000;
}

.management {
	font-size: 			12px;
	color: 				#A97800;
	font-weight:		bold;
}
	
td.contactbg {
		background-image: url('graphics/contact-bg.gif');
               background-attachment: scroll;
               background-repeat: no-repeat; 
               background-position: top center;
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000;
	border-width :		1px;
	border-style :		solid;
	border-color :		#6C6C6C;
	background-color:	#FFFFFF;

}
-->

</style>